View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000773Ecere SDKdocumentorpublic2012-11-18 06:582013-08-29 14:31
Reporternicktick 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.09Fixed in Version0.44.09 
Summary0000773: How can we run only one F1 documentor program ?
Descriptioneverytime when I press F1 in IDE, a new documentor will be popped up.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000143new API Reference should have an advanced search feature 
related to 0000441assignedjerome documentor: search 

-  Notes
(0001035)
jerome (administrator)
2013-08-29 09:29

Implemented in https://github.com/ecere/ecere-sdk/commit/673580a37be585c482f19bc3bdfa4aae81e438fa [^]
(0001037)
redj (administrator)
2013-08-29 13:49

under linux, closing the documentor window will leave the process running and next time your press f1 in the ide, a new documentor process will start
all those processes will go away once the ide is closed

when debugging documentor, after closing the window, you always have to stop debugging because documentor never exits
(0001038)
jerome (administrator)
2013-08-29 14:31

Fixed zombie processes:

https://github.com/ecere/ecere-sdk/commit/18bb3bb022b6e296ff7f402233c6d6bddbe8e642 [^]

I don't get this debugging issue anymore?

- Issue History
Date Modified Username Field Change
2012-11-18 06:58 nicktick New Issue
2012-11-18 07:10 redj Project Ecere Desktop Environment => Ecere SDK
2012-11-18 07:12 redj Category => ecere:networking
2013-04-24 03:11 jerome Target Version => 0.44.1 64
2013-04-24 20:03 jerome Priority normal => immediate
2013-04-24 20:43 jerome Status new => assigned
2013-04-24 20:43 jerome Assigned To => jerome
2013-08-07 02:59 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 08:04 jerome Category ecere:networking => documentor
2013-08-08 08:04 jerome Target Version 0.44.08 => 0.44.10 64
2013-08-16 18:50 jerome Target Version 0.44.10 64 => 0.44.09
2013-08-29 09:29 jerome Status assigned => closed
2013-08-29 09:29 jerome Note Added: 0001035
2013-08-29 09:29 jerome Resolution open => fixed
2013-08-29 09:29 jerome Fixed in Version => 0.44.09 64
2013-08-29 09:29 jerome Relationship added related to 0000143
2013-08-29 09:29 jerome Relationship added parent of 0000441
2013-08-29 09:59 jerome Relationship deleted parent of 0000441
2013-08-29 09:59 jerome Relationship added related to 0000441
2013-08-29 13:49 redj Note Added: 0001037
2013-08-29 14:31 jerome Note Added: 0001038



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker